table {
    
    font-family: arial, sans-serif;
    border-collapse: collapse;
    width: 100%;
  }
  
  td, th {
    height: 20px;
    width: 190px;
    border: 1px solid #dddddd;
    text-align:center;
    padding: 1px;
  }
  
  tr:nth-child(even) {
    background-color: #dddddd;
  }
  button{
      padding: 5px;
      margin: 5px;
  }

  button.edit{
    border-radius: 5px;
    background:#EEEE00;

  }
  button.delete{
      
    border-radius: 5px;
    background: red;
    
}